CVE-2014-2446

2014-04-16T02:55:00
ID CVE-2014-2446
Type cve
Reporter cve@mitre.org
Modified 2014-04-16T18:18:00

Description

Unspecified vulnerability in the PeopleSoft Enterprise PT PeopleTools component in Oracle PeopleSoft Products 8.52 and 8.53 allows remote authenticated users to affect confidentiality via vectors related to QAS.